@charset "utf-8";
/* 7.2版本 */

.tw{display:block;width:1200px;margin:0 auto;overflow:hidden;}
.s1 .tw .character{float:left;margin-top:250px;margin-left:100px;display:block;}
.s1 .tw .character h1{font-size:44px;font-weight:bold;color:#fff;margin-bottom:30px;display:block;transition:0.8s;transition-delay:0.5s;margin-top:40px;
	opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s1.active .character h1{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s1 .tw .character p{font-size:36px;color:#fff;width:368px;display:block;margin-top:20px;transition:0.8s;transition-delay:0.5s;margin-top:40px;
	opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s1.active .character p{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}	
.s1 .tw .picture{float:right;margin-top:150px;margin-right:100px;}
.s1 .tw .picture img{transition:0.8s;transition-delay:0.5s;margin-top:40px;
	opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s1.active .picture img{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}	

.s2 .second .headline,.s3 .third .headline{display:block;text-align:center;margin:0 auto;font-size:34px;font-weight:bold;color:#fff;margin-top:170px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(-1000px);-webkit-transform:translateY(-1000px);}
.s2.active .headline,.s3.active .third .headline{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s2 .second .contentbox{overflow:hidden;margin-top:70px;} 
.s2 .second .contentbox .character-left{display:block;float:left;}
.s2 .second .contentbox .character-left dl,.s2 .second .contentbox .character-right dl{display:block;margin-bottom:70px;}
.s2 .second .contentbox .character-left dl dt,.s2 .second .contentbox .character-right dl dt{font-size:24px;font-weight:bold;color:#fff;display:block;margin-bottom:10px;}
.s2 .second .contentbox .character-left dl dd,.s2 .second .contentbox .character-right dl dd{font-size:18px;color:#fff;display:block;}
.s2 .second .contentbox{transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1000px);-webkit-transform:translateY(1000px);}
.s2.active .contentbox{opacity:1;transform:translateX(0px);-webkit-transform:translateX(0px);}
.s2 .second .contentbox .picture2{display:block;float:left;margin-left:25px;}
.s2 .second .contentbox .picture2 img{display:block;margin:0 auto;}
.s2 .second .contentbox .character-right{display:block;float:right;}

.s3 .third .picture2{display:block;margin:0 auto;margin-top:60px;} 
.s3 .third .picture2 img{display:block;margin:0 auto;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(-1000px);-webkit-transform:translateY(-1000px);}
.s3.active .picture2 img{opacity:1;transform:translateX(0px);-webkit-transform:translateX(0px);}
.s3 .third dl{display:block;margin-top:40px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1000px);-webkit-transform:translateY(1000px);}
.s3.active dl{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s3 .third dl dd{display:block;font-size:30px;color:#fff;text-align:center;line-height:50px;}

.s4 .fourth .character{float:left;display:block;margin-top:280px;margin-left:30px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateX(-1500px);-webkit-transform:translateX(-1500px);}
.s4.active .character{opacity:1;transform:translateX(0px);-webkit-transform:translateX(0px);}
.s4 .fourth .character p{font-size:24px;color:#fff;margin-bottom:40px;width:560px;line-height:48px;}
.s4 .fourth .picture{float:right;display:block;margin-top:180px;/*margin-right:30px;*/transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateX(1500px);-webkit-transform:translateX(1500px);}
.s4.active .picture{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s4 .fourth .picture img{display:block;margin:0 auto;}

.s5 .fifth .picture{float:left;display:block;margin-top:250px;}
.s5 .fifth .character{float:right;display:block;margin-top:360px;}
.s5 .fifth .character h1{font-size:28px;color:#fff;margin-bottom:30px;font-weight:bold;}
.s5 .fifth .character p{width:520px;font-size:18px;color:#fff;margin-bottom:30px;}

.s5 .fifth .picture:nth-child(1){-webkit-transform:translate(0px,-1000px); transform:translate(0px,-1000px)}
.s5.active .picture:nth-child(1){ -webkit-animation:move1 2s 0.8s forwards; animation:move1 2s 0.8s forwards}
.s5 .fifth .character:nth-child(2){-webkit-transform:translate(330px,-1000px); transform:translate(330px,-1000px)}
.s5.active .character:nth-child(2){ -webkit-animation:move2 2s 0.8s forwards; animation:move2 2s 0.8s forwards}

@-webkit-keyframes move1{
	0%{ -webkit-transform:translate(0px,-1000px); transform:translate(0px,-1000px)}
	20%{ -webkit-transform:translate(0px,0px); transform:translate(0px,0px)}
	40%{ -webkit-transform:translate(0px,-30px);transform:translate(0px,-30px)}
	60%{ -webkit-transform:translate(0px,0px);transform:translate(0px,0px)}
	100%{-webkit-transform:translate(0px,0px);transform:translate(0px,0px)}	
}
@keyframes move1{
	0%{ transform:translate(0px,-1000px)}
	20%{ transform:translate(0px,0px)}
	40%{ transform:translate(0px,-30px)}
	60%{ transform:translate(0px,0px)}
	100%{ transform:translate(0px,0px)}	
}

@-webkit-keyframes move2{
	0%{ -webkit-transform:translate(0px,-1000px);transform:translate(0px,-1000px)}
	20%{ -webkit-transform:translate(0px,0px);transform:translate(0px,0px)}
	40%{ -webkit-transform:translate(110px,-50px);transform:translate(0px,-50px)}
	60%{ -webkit-transform:translate(0px,0px);transform:translate(0px,0px)}
	100%{ -webkit-transform:translate(0px,0px);transform:translate(0px,0px)}	
}
@keyframes move2{
	0%{ transform:translate(0px,-1000px)}
	20%{ transform:translate(0px,0px)}
	40%{ transform:translate(0px,-50px)}
	60%{ transform:translate(0px,0px)}
	100%{ transform:translate(0px,0px)}	
}
.s6 .sixth .headline,.s7 .seventh .headline,.s8 .eighth .headline,.s9 .ninth .headline,.s10 .ten .headline,.s11 .eleven .headline,.s12 .twelve .headline,.s13 .thirteen .headline,.s14 .fourteen .headline{display:block;text-align:center;margin:0 auto;font-size:34px;font-weight:bold;color:#fff;margin-top:200px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(-1500px);-webkit-transform:translateY(-1500px);}
.s6.active .headline,.s7.active .headline,.s8.active .headline,.s9.active .headline,.s10.active .ten .headline,.s11.active .eleven .headline,.s12.active .twelve .headline,.s13.active .thirteen .headline,.s14.active .fourteen .headline{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s6 .sixth .character{float:left;margin-top:160px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateX(-1500px);-webkit-transform:translateX(-1500px);}
.s9 .ninth .headline{margin-top:250px;}
.s6 .sixth .character span,.s8 .eighth .character span,.s9 .ninth .character span,.s10 .ten .character span,.s10 .ten .character-right span{width:50px;height:50px;display:inline-block;font-size:30px;color:#fff;text-align:center;line-height:50px;float:left;font-weight:bold;}
.s6 .sixth .character span{background:#25a1d0;}
.s8 .eighth .character span{background:#5d489e;}
.s9 .ninth .character span{background:#005e9a;}
.s10 .ten .character span{background:#0db771;}
.s10 .ten .character-right span{background:#0db771;}
.s10 .ten .character-right{float:right;margin-top:80px;transition:1s; transition-delay:0.8s;opacity:0}
.s10.active .character-right{-webkit-animation:shake 0.8s 1s forwards; animation:shake 0.8s 1s forwards;opacity:1}
/* 震颤 */
@-webkit-keyframes shake{
    0%,100%{-webkit-transform:translateX(0);}
    10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);}
    20%,40%,60%,80%{-webkit-transform:translateX(10px);}
}
@-moz-keyframes shake{
    0%,100%{-moz-transform:translateX(0);}
    10%,30%,50%,70%,90%{-moz-transform:translateX(-10px);}
    20%,40%,60%,80%{-moz-transform:translateX(10px);}
}
@-ms-keyframes shake{
    0%,100%{-ms-transform:translateX(0);}
    10%,30%,50%,70%,90%{-ms-transform:translateX(-10px);}
    20%,40%,60%,80%{-ms-transform:translateX(10px);}
}
@keyframes shake{
    0%,100%{transform:translateX(0);}
    10%,30%,50%,70%,90%{transform:translateX(-10px);}
    20%,40%,60%,80%{transform:translateX(10px);}
}
.s10 .ten .character{float:left;margin-top:80px;transition:1s; transition-delay:0.8s;opacity:0}
.s10.active .character{-webkit-animation:shake 0.8s 1s forwards; animation:shake 0.8s 1s forwards;opacity:1}
.s10 .ten .picture{margin-top:30px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s10.active .picture{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s10 .ten .character p{margin-bottom:40px;}

/*公共标题*/

.s6 .sixth .character h1,.s8 .eighth .character h1,.s9 .ninth .character h1,.s10 .ten .character h1,.s10 .ten .character-right h1,.s11 .eleven .character h1,.s12 .twelve .character h1,.s13 .thirteen .character h1,.s14 .fourteen .character h1{float:left;font-size:26px;color:#fff;font-weight:bold;line-height:50px;margin-left:10px;margin-bottom:20px;}
.s6 .sixth .character p,.s8 .eighth .character p,.s9 .ninth .character p,.s10 .ten .character p,.s10 .ten .character-right p,.s11 .eleven .character p,.s12 .twelve .character p,.s13 .thirteen .character p,.s14 .fourteen .character p{ clear:both;font-size:18px;color:#fff;width:520px;margin-bottom:30px;margin-left:60px;line-height:24px;}
.s6 .sixth .picture{float:right;margin-top:170px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateX(1500px);-webkit-transform:translateX(1500px);}
.s6.active .picture{opacity:1;transform:translateX(0px);-webkit-transform:translateX(0px);}

.s7 .seventh .character{text-align:center;margin-top:160px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateX(-1500px);-webkit-transform:translateX(-1500px);}
.s6.active .character,.s7.active .character{opacity:1;transform:translateX(0px);-webkit-transform:translateX(0px);}
.s7 .seventh .character .subheading{margin:0 auto;position:absolute;left:34%;top:-64px;}
.s7 .seventh .character .subheading span{width:50px;height:50px;display:inline-block;background:#d4a018;font-size:30px;color:#fff;text-align:center;line-height:50px;font-weight:bold;float:left;}
.s7 .seventh .character p{font-size:18px;color:#fff;}
.s7 .seventh .character .subheading h1{float:left;font-size:28px;color:#fff;line-height:50px;margin-left:10px;}
.s7 .seventh .picture{display:block;margin:0 auto;margin-top:60px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s7.active .picture{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s7 .seventh .picture img{display:block;margin:0 auto;}

.s8 .eighth .character{float:left;margin-top:200px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s8.active .character{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s8 .eighth .character p{width:420px;}
.s8 .eighth .picture{float:right;margin-top:100px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s8.active .picture{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}

.s9 .ninth .picture{float:left;margin-top:200px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s9.active .picture{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s9 .ninth .character{float:right;margin-top:160px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s9.active .character{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s9 .ninth .character p{width:420px;}
.s9 .ten .picture{display:block;margin:0 auto;}
.s10 .ten .picture img{display:block;margin:0 auto;}

.s11 .eleven .character{float:left;margin-top:100px;display:block;margin-left:30px;opacity:0;transition-delay:0.8s}
.s11.active .character{-webkit-animation:bounceinT 0.8s 1s forwards; animation:bounceinT 0.8s 1s forwards}
.s11 .eleven .character p{width:540px;margin-left:12px;margin-bottom: 20px;}
.s11 .eleven .picture{float:right;margin-top:40px;display:block;margin-right:30px;opacity:0;transition-delay:0.8s}
.s11.active .picture{-webkit-animation:bounceinT 0.8s 1s forwards; animation:bounceinT 0.8s 1s forwards}
.s11 .eleven .picture img{display:block;margin:0 auto;}
/* 弹入-从上 */
@-webkit-keyframes bounceinT{
    0%{opacity:0;-webkit-transform:translateY(-100px);}
    60%{opacity:0.5;-webkit-transform:translateY(30px);}
    80%{-webkit-transform:translateY(-10px);opacity:0.8;}
    100%{-webkit-transform:translateY(0);opacity:1;}
}
@-moz-keyframes bounceinT{
    0%{opacity:0;-moz-transform:translateY(-100px);}
    60%{opacity:0.5;-moz-transform:translateY(30px);}
    80%{-moz-transform:translateY(-10px);opacity:0.8;}
    100%{-moz-transform:translateY(0);opacity:1;}
}
@-ms-keyframes bounceinT{
    0%{opacity:0;-ms-transform:translateY(-100px);}
    60%{opacity:0.5;-ms-transform:translateY(30px);}
    80%{-ms-transform:translateY(-10px);opacity:0.8;}
    100%{-ms-transform:translateY(0);opacity:1;}
}
@keyframes bounceinT{
    0%{opacity:0;transform:translateY(-100px);}
    60%{opacity:0.5;transform:translateY(30px);}
    80%{transform:translateY(-10px);opacity:0.8;}
    100%{transform:translateY(0);opacity:1;}
}



.s12 .twelve .picture{float:left;margin-top:140px;display:block;transition:0.8s;opacity:0;transition-delay:0.8s;opacity:0}
.s12.active .picture{-webkit-animation:s8right 0.8s 1s forwards; animation:s8right 0.8s 1s forwards;}
.s12 .twelve .character{float:right;margin-top:180px;display:block;margin-right:50px;transition:0.8s;opacity:0;transition-delay:0.8s;opacity:0}
.s12.active .character{-webkit-animation:s8left 0.8s 1s forwards; animation:s8left 0.8s 1s forwards;}
.s12 .twelve .character p{width:420px;margin-left:10px;}

@-webkit-keyframes s8right{
    0%{opacity:0;-webkit-transform:translateX(100px);}
    100%{opacity:1;-webkit-transform:translateX(0);}
}
@-moz-keyframes s8right{
    0%{opacity:0;-moz-transform:translateX(100px);}
    100%{opacity:1;-moz-transform:translateX(0);}
}
@-ms-keyframes s8right{
    0%{opacity:0;-ms-transform:translateX(100px);}
    100%{opacity:1;-ms-transform:translateX(0);}
}
@keyframes s8right{
    0%{opacity:0;transform:translateX(100px);}
    100%{opacity:1;transform:translateX(0);}
}
/**/
@-webkit-keyframes s8left{
    0%{opacity:0;-webkit-transform:translateX(-100px);}
    100%{opacity:1;-webkit-transform:translateX(0);}
}
@-moz-keyframes s8left{
    0%{opacity:0;-moz-transform:translateX(-100px);}
    100%{opacity:1;-moz-transform:translateX(0);}
}
@-ms-keyframes s8left{
    0%{opacity:0;-ms-transform:translateX(-100px);}
    100%{opacity:1;-ms-transform:translateX(0);}
}
@keyframes s8left{
    0%{opacity:0;transform:translateX(-100px);}
    100%{opacity:1;transform:translateX(0);}
}


.s13 .thirteen .character{float:left;margin-top:110px;display:block;margin-left:30px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s13.active .character{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s13 .thirteen .character p{width:540px;margin-left:10px;margin-bottom:20px;}
.s13 .thirteen .picture{float:right;margin-top:110px;display:block;margin-right:30px;transition:0.8s;transition-delay:0.5s;opacity:0; transition-delay:0.8s;transition:1.2s;transform:translateY(1500px);-webkit-transform:translateY(1500px);}
.s13.active .picture{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}

.s14 .fourteen .picture{float:left;margin-top:40px;display:block;opacity:0; transition-delay:1s;transition:2s;transform:scale(0.1);-webkit-transform:scale(0.1);-moz-transform:scale(0.1);-o-transform:scale(0.1); -ms-transform:scale(0.1)}
.s14.active .picture{opacity:1;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1); -ms-transform:scale(1)s}
.s14 .fourteen .character{float:right;margin-top:170px;display:block;opacity:0; transition-delay:1s;transition:2s;transform:scale(0.1);-webkit-transform:scale(0.1);-moz-transform:scale(0.1);-o-transform:scale(0.1); -ms-transform:scale(0.1)}
.s14.active .character{opacity:1;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1); -ms-transform:scale(1)s}
.s14 .fourteen .character p{width:420px;margin-left:10px;}

.s15 .picture{float:left;margin-top:220px;transition:0.8s;opacity:0;transition-delay:0.8s;opacity:0}
.s15.active .picture{-webkit-animation:s8right 0.8s 1s forwards; animation:s8right 0.8s 1s forwards;}

.s15 .character{float:right;margin-top:380px;transition:0.8s;opacity:0;transition-delay:0.8s;opacity:0}
.s15.active .character{-webkit-animation:s8left 0.8s 1s forwards; animation:s8left 0.8s 1s forwards;}
.s15 .character p{font-size:28px;color:#fff;width:700px;}


.s16 .fifteen h1{display:block;font-size:45px;color:#fff;font-weight:bold;text-align:center;margin-top:180px;opacity:0;transition-delay:1s;transition:1s;transform:translateY(-1000px);-webkit-transform:translateY(-1000px);}
.s16.active .fifteen h1{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}

.s16 .fifteen h1 b{font-size:45px;color:#81cbff;}
.s16 .fifteen p{display:block;text-align:center;font-size:40px;color:#fff;margin-top:20px;
	opacity:0;transition-delay:1s;transition:1.2s;transform:translateY(-1000px);-webkit-transform:translateY(-1000px);}
.s16.active .fifteen p{opacity:1;transform:translateY(0px);-webkit-transform:translateY(0px);}
.s16 .fifteen p b{font-size:48px;color:#fff;}

/*加入仕盛科技*/
.seventeenth h1{font-size: 72px;font-family: "Microsoft YaHei";color: rgb(189, 125, 2);font-weight:bold;text-shadow: 2.5px 4.33px 0px rgba(0, 0, 0, 0.09);text-align:center;position:relative;top:50%;margin-top:-180px;}
.jiameng{display:block;overflow:hidden;position:relative;left:50%;top:0;margin-left:-384px;margin-top:140px;}
.jiameng a.h-scene-btn{display:block;float:left;width:320px;height:70px;line-height:70px;text-align:center;font-size:36px;border-radius:5px;margin:0 30px;color:#fff;}

.jiameng .btn1{background:#97c036;opacity:0;transition-delay:1s;transition:1.5s;transform:translateX(190px);-webkit-transform:translateX(190px);}
.s16.active .jiameng .btn1{opacity:1;transform:translateX(0px);-webkit-transform:translateX(0px);}
.jiameng .btn2{background:#80c269;opacity:0;transition-delay:1s;transition:1.5s;transform:translateX(-190px);-webkit-transform:translateX(-190px);}
.s16.active .jiameng .btn2{opacity:1;transform:translateX(0px);-webkit-transform:translateX(0px);}

.scrolldown{display:block;width:32px;height:35px;background:url(../images/jiantou.png) no-repeat;position:fixed;left:50%;bottom:10px;margin-left:-16px;cursor:pointer;animation:mymove 0.8s infinite;-webkit-animation:mymove 0.8s infinite;}

@keyframes mymove{
from {opacity:0;bottom:20px}
to {opacity:1;bottom:10px;}
}

@-webkit-keyframes mymove {
from {opacity:0;bottom:20px}
to {opacity:1;bottom:10px;}
}

@media screen and (max-width:1440px){
	.tw{width:1100px;}
	.s1 .tw .character h1{font-size:36px;}
	.s1 .tw .character{margin-top:330px;}
	.s1 .tw .picture img,.s6 .sixth .picture img,.s7 .seventh .picture img,.s8.active .picture img,.s9.active .picture img,.s11 .eleven .picture img,.s12.active .picture img,.s13.active .picture img,.s14.active .picture img{width:80%;}
	.s1 .tw .picture{margin-right:0;}
	.s2 .second .headline{margin-top:200px;font-size:30px;}
	.s1 .tw .character p{font-size:30px;}
	.s2 .second .contentbox{margin-top:60px;}
	.s2 .second .contentbox .character-left dl, .s2 .second .contentbox .character-right dl{margin-bottom:40px;}
	.s2 .second .contentbox .character-left dl dt, .s2 .second .contentbox .character-right dl dt,.s4 .fourth 				    .character p{font-size:20px;}
	.s4 .fourth .character p{line-height:40px;margin-bottom:20px;width:460px;}
	.s4 .fourth .picture{margin-top:248px;}
	.s2 .second .contentbox .character-left dl dd, .s2 .second .contentbox .character-right dl dd{font-size:16px;}
	.s2 .second .contentbox .picture2 img,.s3 .third .picture2 img,.s4 .fourth .picture img,.s5 .fifth .picture img{width:80%;}
	.s5 .fifth .character{margin-top:-300px;}
	.s6 .sixth .headline, .s7 .seventh .headline, .s8 .eighth .headline, .s9 .ninth .headline, .s10 .ten .headline, .s11 .eleven .headline, .s12 .twelve .headline, .s13 .thirteen .headline, .s14 .fourteen .headline{font-size:30px;margin-top:200px;}
	.s6 .sixth .character,.s6 .sixth .picture{margin-top:100px;}
	.s6 .sixth .character span, .s8 .eighth .character span, .s9 .ninth .character span, .s10 .ten .character span, .s10 .ten .character-right span,.s7 .seventh .character .subheading span{width:40px;height:40px;font-size:16px;font-size:26px;line-height:40px;}
	.s6 .sixth .character h1, .s8 .eighth .character h1, .s9 .ninth .character h1, .s10 .ten .character h1, .s10 .ten .character-right h1, .s11 .eleven .character h1, .s12 .twelve .character h1, .s13 .thirteen .character h1, .s14 .fourteen .character h1,.s7 .seventh .character .subheading h1{font-size:22px;line-height:40px;margin-bottom:20px;}
	.s6 .sixth .character p, .s8 .eighth .character p, .s9 .ninth .character p, .s10 .ten .character p, .s10 .ten .character-right p, .s11 .eleven .character p, .s12 .twelve .character p, .s13 .thirteen .character p, .s14 .fourteen .character p{font-size:16px;width:420px;margin-bottom:10px;margin-left:40px;}
	.s3 .third dl dd{font-size:26px;}
	.s3 .third dl{margin-top:0;}
	.s4 .fourth .character{margin-top: 300px;}
	/*.s2 .second .contentbox .picture2{margin-left:90px;}*/
	.s3 .third .headline{font-size:30px;margin-top:200px;}
	.s3 .third .picture2{margin-top:30px;}
	.s10 .ten .character,.s10 .ten .character-right{margin-top:60px;}
	.s11 .eleven .character{margin-top:70px;}
	.s11 .eleven .character p{margin-bottom:10px;}
	.s12 .twelve .picture,.s14 .fourteen  .picture{margin-top:100px;}
	.s12 .twelve .character,.s14 .fourteen  .character{margin-top:130px;}
	.s13 .thirteen .character{margin-top:50px;}
	.s15 .picture img{width:80%;}
	.s15 .character{margin-top:380px;}
	.s15 .character p{font-size:20px;width:600px;}
	
	.jiameng{margin-left:-320px;}
	.jiameng a.w-scene-btn{width:260px;}
	.jiameng{margin-top:100px;}
}

@media screen and (max-width:1366px){
	.tw{width:960px;}
	.s1 .tw .character{margin-top:280px;}
	.s1 .tw .character h1{font-size:32px;margin-bottom:0px;}
	.s1 .tw .character p{font-size:26px;width:260px;}
	.s1 .tw .picture{margin-top:138px;}
	.s1 .tw .picture img,.s4 .fourth .picture img,.s6 .sixth .picture img,.s9.active .picture img{width:80%;}
	.s3 .third .picture2 img{width:70%;}
	.s2 .second .contentbox .picture2 img, .s5 .fifth .picture img, .s7 .seventh .picture img, .s8.active .picture img,  .s11 .eleven .picture img, .s12.active .picture img, .s13.active .picture img, .s14.active .picture img,.s10 .ten .picture img{width:70%;}
	.s2 .second .headline{margin-top:180px;font-size:26px;}
	.s2 .second .contentbox{margin-top:40px;}
	.s2 .second .contentbox .character-left dl, .s2 .second .contentbox .character-right dl{margin-bottom:20px;}
	.s2 .second .contentbox .character-left dl dt, .s2 .second .contentbox .character-right dl dt, .s4 .fourth .character p{font-size:18px;}
	.s2 .second .contentbox .character-left dl dd, .s2 .second .contentbox .character-right dl dd{font-size:14px;}
	.s3 .third dl dd{font-size:22px;}
	.s4 .fourth .character{margin-top:270px;}
	.s2 .second .contentbox .character-left dl dt, .s2 .second .contentbox .character-right dl dt, .s4 .fourth .character p{font-size:18px;}
	.s4 .fourth .character p{width:410px;margin-bottom:10px;line-height:30px;}
	.s4 .fourth .picture{margin-top:180px;}
	.s5 .fifth .character h1{font-size:20px;}
	.s5 .fifth .character p{font-size:16px;}
	.s5 .fifth .character{margin-top:-250px;}
	.s6 .sixth .character, .s6 .sixth .picture{margin-top:70px;margin-right:-130px; }
	.s6 .sixth .character span, .s8 .eighth .character span, .s9 .ninth .character span, .s10 .ten .character span, .s10 .ten .character-right span, .s7 .seventh .character .subheading span{width:30px;height:30px;font-size:20px;line-height:30px;}
	.s6 .sixth .character h1, .s8 .eighth .character h1, .s9 .ninth .character h1, .s10 .ten .character h1, .s10 .ten .character-right h1, .s11 .eleven .character h1, .s12 .twelve .character h1, .s13 .thirteen .character h1, .s14 .fourteen .character h1, .s7 .seventh .character .subheading h1{font-size:24px;line-height:30px;margin-bottom:10px;}
	.s6 .sixth .character p, .s8 .eighth .character p, .s9 .ninth .character p, .s10 .ten .character p, .s10 .ten .character-right p, .s11 .eleven .character p, .s12 .twelve .character p, .s13 .thirteen .character p, .s14 .fourteen .character p{font-size:15px;width:418px;margin-bottom:10px;margin-left:10px;}
	.s7 .seventh .character{margin-top:110px;}
	.s11 .eleven .character p{font-size:15px;width:420px;margin-bottom:10px;}
	.s8 .eighth .character{margin-top:90px;}
	.s8 .eighth .picture{margin-top:-160px;}
	.s8 .eighth .picture img{display:block;margin:0 auto;}
	.s9 .ninth .picture{margin-top:130px;}
	.s11 .eleven .character{margin-top:70px;}
	.s12 .twelve .picture,.s12 .twelve .character{margin-top:80px;}
	.s13 .thirteen .character p{margin-bottom:10px;width:440px;}
	.s13 .thirteen .picture{margin-right:-100px;}
	.s13 .thirteen .character{margin-top:70px;}
	.s14 .fourteen .picture{margin-left:30px;margin-top:38px;}
	.s13 .thirteen .picture{margin-top:45px;}
	.s14 .fourteen .character p{width:420px;}
	.s14 .fourteen .character{margin-top:68px;}
	.s10 .ten .picture img{display:block;}
	.s9 .ninth .character{margin-top:80px;}
	.s15 .picture img{width:60%;}
	.s15 .character{margin-top:280px;}
	.s15 .character p{width:500px;font-size:18px;}
	.jiameng{margin-left:-320px;}
	.s10 .ten .character, .s10 .ten .character-right{margin-top:20px;}
	.jiameng a.w-scene-btn{width:260px;}
	.jiameng{margin-top:120px;}
}
/* Localized */